a,.navbar-nav > li > a:hover, .text-default, .fa-li, .btn-default.transparent, .btn-default:hover, .pagination>li>a, .pagination>li>span,  h1 span, h2 span, h3 span, h4 span, h5 span, h6 span
{
  color: #701313;
  text-decoration: none;
}
a:hover,
a:focus
{
  color: #701313;
  text-decoration: underline;
}

.header-info, .dropdown-menu, .default-bg, .footer-bottom, .with-top-border:after, .with-bottom-ribbon:after, .dropdown-menu li ul{
  background-color: #701313;
} 

.share ul li a, .footer-social li a, .default-bg .with-bottom-ribbon:after
{
  background-color: #701313;
}

.dropdown-menu>li>a, .pagination > li > a, .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover, .page-navigation li a, .dropdown-menu li ul li a
{
  border-color: #d4bcab;
}

.btn-default,
.btn-default:active,
.btn-default:hover,
.btn-default:focus, .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover
{
  background-color: #ede9cf;
  border-color: #ede9cf;
  color: #701313;
}

.btn-default:active,
.btn-default:hover,
.btn-default:focus{
  color: #701313
}

.default-bg .btn-default,
.default-bg .btn-default:active,
.default-bg .btn-default:hover,
.timeline-title .btn-default,
.timeline-title .btn-default:active,
.timeline-title .btn-default:hover{
  background-color: #ede9cf;
  border-color: #ede9cf;
  color: #701313
}

.dropdown-menu:after{
  border-bottom: 10px solid #ede9cf;
}

.fullwidth-banner-caption-inner{
  background-color: rgba(112, 19, 19, 0.75);
}

.cd-timeline-content:hover, .cd-timeline-block.active .cd-timeline-content {
  box-shadow: 0px 0px 5px #701313;
  border: 1px solid #701313;
}
.cd-timeline-content:hover:before, .cd-timeline-block.active .cd-timeline-content:before, .cd-timeline-block.active .cd-timeline-content:hover:before {
  border-left-color: #701313;
}
.cd-timeline-block:nth-child(even) .cd-timeline-content:hover:before,  .cd-timeline-block:nth-child(even).active .cd-timeline-content:hover:before, .cd-timeline-block:nth-child(even).active .cd-timeline-content:before{
  border-right-color: #701313;
}
.cd-timeline-block:nth-child(even).active .cd-timeline-content:before{
  border-left-color: transparent;
}
.cd-timeline-bullet{
  border-color: #701313;
}

.carousel-inner .item .mask{
  background: -moz-linear-gradient(top,  rgba(125,185,232,0) 50%, rgba(112,19,19,0.8) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(125,185,232,0)), color-stop(100%,rgba(112,19,19,0.8)));
  background: -webkit-linear-gradient(top,  rgba(125,185,232,0) 50%,rgba(112,19,19,0.8) 100%);
  background: -o-linear-gradient(top,  rgba(125,185,232,0) 50%,rgba(112,19,19,0.8) 100%);
  background: -ms-linear-gradient(top,  rgba(125,185,232,0) 50%,rgba(112,19,19,0.8) 100%);
  background: linear-gradient(to bottom,  rgba(125,185,232,0) 50%,rgba(112,19,19,0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#701313',GradientType=0 );
}